<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Policy Widget Test</title>
</head>
<body>

    <style>
        html, body{
            width: 100%;
            height: 100%;
            padding: 0;
            margin:0;
        }

        #mainContainer{
            width: 100%;
            height: 100%;
        }
    </style>

    <div id="mainContainer"></div>

    <script type="text/javascript" src="js/policyWidgetIFrame.js" ></script>

    <script type="text/javascript">
        const element = document.getElementById('mainContainer');
        const options = {
            locale: 'ua',
            style: {
                frameborder: "0",
                width: "100%",
                height: "100%",
                scrolling: "no"
            }
        };

        document.addEventListener("DOMContentLoaded", function(event) { 
            policyWidgetIFrame(element, options);
        });
    
    </script>
    
</body>
</html>